Subject: Ticket Assigned - refund already initiated but the customer still ????????????????
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 14 Dec 2020 07:09:08 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund already initiated but the customer still ???????????????? Skating Burger                    Hi Good Morning!!           11:18 AM, 13th Dec                   Yahya                   Hi, Thank you for contacting us. How may I help you?           11:22 AM, 13th Dec                     Skating Burger                    There was an order, #8216170039 was cancelled on 22nd November           11:22 AM, 13th Dec                     Skating Burger                    Until now, I did not receive the money back           11:22 AM, 13th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           11:22 AM, 13th Dec                     Skating Burger                    Before  have contacted and gave me the transaction id 169999990033782263 to check with the bank. I have contacted the bank twice and they d
 on't have anything like that           11:23 AM, 13th Dec                   Yahya                   We highly request you to please get in touch with the bank regarding the same and share them with the tracking id that I provided you because as per our system we have already refunded you for both of the order ids           11:25 AM, 13th Dec                     Skating Burger                    I have contacted them twice           11:26 AM, 13th Dec                     Skating Burger                    Today is 13th December and there is no refund until now           11:26 AM, 13th Dec                     Skating Burger                    What I have to do           11:26 AM, 13th Dec                     Skating Burger                    For sure there is some issue from your side, there was another refund on 21st November and received it on same day           11:27 AM, 13th Dec                   Yahya                   they have return the amount to you KWD1.05           11:27 AM,
  13th Dec                     Skating Burger                    they means?           11:28 AM, 13th Dec                     Skating Burger                    I did not receive it yet           11:29 AM, 13th Dec                   Yahya                   We would like to inform you that we will contact the concern team to check the issue and solve           11:31 AM, 13th Dec                   Yahya                   have a great day           11:32 AM, 13th Dec                     Skating Burger                    So, I need to wait or?           11:32 AM, 13th Dec                   Yahya                   We would like to inform you that we will contact the concern team to check the issue and solve and they will contact you by email           11:33 AM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1868358